
Infrastructure - Task #5131

Story # 4708 (Closed): Test CN on Ubuntu 12.04

Test if hazelcast works with java 7.

2014-04-22 21:51 - Jing Tao

Status: Closed Start date: 2014-04-22

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

History

#1 - 2014-06-30 22:13 - Robert Waltz

- Target version set to 2014.26-Block.4.1

#2 - 2014-06-30 22:23 - Robert Waltz

- Status changed from New to In Progress

- Assignee set to Robert Waltz

- Milestone changed from None to CCI-1.2

- Product Version changed from * to 1.2.7

- Category set to d1_cn_buildout

#3 - 2014-06-30 22:23 - Robert Waltz

- Status changed from In Progress to Testing

#4 - 2014-07-18 02:54 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed
